<!DOCTYPE html>
<html>
  <head>
    <title>Home</title>
    <link rel="stylesheet" type="text/css" href="style/main.css" />
  </head>
  <body>
    <header>
      <ul>
        <li class="active"><a href="home.html">Home</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="#">Support</a></li>
        <li><a href="#">Contact us</a></li>
        <li><a href="#">Login</a></li>
      </ul>
    </header>

    <main>
      <h1>Home</h1>
      <img src="images/tiger.jpg" />
    </main>

    <footer></footer>
  </body>
</html>
